<?php

switch ($messaggio) {

case "File creato":  				$messaggio = "Файлът е създаден"; break;
case "Non ho il permesso di scrittura sul file":	$messaggio = "Нямам разрешение за писане върху файла"; break;
case "Si è verificato un errore cancellando il file":	$messaggio = "Грешка при изтриването на файла"; break;
case "File cancellato":  			$messaggio = "Файлът е изтрит"; break;
case "<b style=\"color: red;\">ATTENZIONE</b>: premendo su <b>\"<i>Continua</i>\"</b>, prima di ripristinare i dati dal <i>file</i>, tutti i dati del <i>database attuale</i> verranno <b>cancellati</b>":	$messaggio = "<b style=\"color: red;\">ВНИМАНИЕ</b>: ако натиснете <b>\"<i>Продължете</i>\"</b>, преди да сте възстановили данните от <i>файл</i>, всички данни от <i>настоящата база данни</i> ще бъдат <b>изтрити</b>"; break;
case "Inserisci i nuovi dati per la connessione al database":	$messaggio = "Въведете новите данни за връзка с базата данни"; break;
case "Tipo di database":  			$messaggio = "Тип база данни"; break;
case "Nome del database da utilizzare":		$messaggio = "Име на базата данни, която ще се използва"; break;
case "Database già esistente":  		$messaggio = "Съществуваща база данни"; break;
case "Si":  					$messaggio = "Да"; break;
case "No":  					$messaggio = "Не"; break;
case "Se già esistente e non vuoto usare un prefisso non presente nel database per il nome delle tabelle":	$messaggio = "Ако вече съществува и не е празна използвайте префикс за имената на таблиците"; break;
case "Nome del computer a cui collegarsi":	$messaggio = "Име на компютъра, към който да се свържете"; break;
case "Numero della porta a cui collegarsi":	$messaggio = "Име на порт, към който да се свържете"; break;
case "Normalmete 5432 per Postgresql o 3306 per Mysql":	$messaggio = "Обикновено 5432 за Postgresql или 3306 за Mysql"; break;
case "Nome per l'autenticazione al database":	$messaggio = "Потребителско име за идентифициране пред базата данни"; break;
case "Parola segreta per l'autenticazione al database":	$messaggio = "Парола за идентифициране пред базата данни"; break;
case "Caricare la libreria dinamica \"pgsql.so\" o \"mysql.so\"":	$messaggio = "Заредете динамични библиотеки \"pgsql.so\" или \"mysql.so\""; break;
case "scegliere si se non viene caricata automaticamente da php":	$messaggio = "изберете да ако не се зарежда автоматично от php"; break;
case "Nome del database a cui collegarsi temporaneamente":	$messaggio = "Име на базата данни за временна връзка"; break;
case "solo per Postgresql con database non esistente":	$messaggio = "само за Postgresql с несъществуваща база данни"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "Vecchio database svuotato, per rimuoverlo del tutto procedere manualmente":	$messaggio = "Старата база данни е изпразнена, и може да бъде напълно изтрита"; break;
case "Database creato":  			$messaggio = "Базата данни е създадена"; break;
case "Non è stato possibile connettersi al nuovo database, controllare i dati per la connessione, i privilegi dell' utente o il nome del database":	$messaggio = "Не е възможна връзка с новата база данни, проверете данните за връзка, привилегията на потребителя или името на базата данни"; break;
case "Non è stato possibile creare il nuovo database, controllare i dati per la connessione, i privilegi dell' utente, il nome del database o se esiste già un database chiamato":	$messaggio = "Не е възможна връзка с новата база данни, проверете данните за връзка, привилегията на потребителя, името на базата данни или дали вече съществува база данни наречена"; break;
case "Non ho i permessi di scrittura sulla cartella dati":	$messaggio = "Нямам разрешение за писане в папката dati"; break;
case "La versione attuale di php-residence e quella del file non coincidono":	$messaggio = "Настоящата версия на програмата и тази на файла не съвпадат"; break;
case "Non ho potuto leggere il file":  		$messaggio = "Не мога да прочета файла"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Sistema di backup per php-residence":  	$messaggio = "Бекъп система"; break;
case "Crea il file di backup":  		$messaggio = "Създайте бекъп файл"; break;
case "Crea un nuovo file di backup":  		$messaggio = "Създайте нов бекъп файл"; break;
case "sovrascrivendo l'attuale":  		$messaggio = "като го запишете върху съществуващия"; break;
case "Guarda il file":				$messaggio = "Вижте файла"; break;
case "per salvarlo (eventualmente usa il bottone indietro del browser per tornare qui)":	$messaggio = "да го запазите(може да използвате бутона back на браузъра си за да се върнете тук)"; break;
case "Cancella":  				$messaggio = "Изтрийте"; break;
case " l'attuale file di backup":  		$messaggio = " настоящия бекъп файл"; break;
case "Ripristina i dati dal file":  		$messaggio = "Възстановете данни от файл"; break;
case " (i dati attuali verranno cancellati), utilizzando per la connessione al database:":	$messaggio = " (настоящите данни ще бъдат изтрити), използвани за създаване на базата данни:"; break;
case "i dati dell'attuale connessione":  	$messaggio = "данни за настоящата връзка"; break;
case "nuovi dati":  				$messaggio = "нови данни"; break;
case "Ho fatto l'upload del file":		$messaggio = "Вие качихте файла"; break;
case "Non ho potuto fare l'upload del file":	$messaggio = "Не мога да кача този файл"; break;
case "Fai l'upload":  				$messaggio = "Качете"; break;
case " del file di backup":  			$messaggio = " този бекъп файл"; break;
case " di un nuovo file di backup":  		$messaggio = " този нов бекъп файл"; break;
case "Prefisso nel nome delle tabelle":		$messaggio = "Префикс в имената на таблиците"; break;
case "opzionale, utile per più installazioni di php-residence nello stesso database":	$messaggio = "опционално, полезно за повече инсталации на програмата в една и съща база данни"; break;
case "Il prefisso del nome delle tabelle è sbagliato (accettate solo lettere minuscole, numeri e _ , primo carattere lettera)":	$messaggio = "Префиксът за имената на таблиците е грешен (приемат се само малки букви, цифри и _ , за първи знак)"; break;
case "Il contenuto del file inviato non è corretto":	$messaggio = "Съдържанието на изпратения файл е грешно"; break;
case "Il formato del file è errato":  		$messaggio = "Форматът на файла е грешен"; break;
case "Compresso":  				$messaggio = "Компресирано"; break;
case "Backup dei documenti":  			$messaggio = "Бекъп на документи"; break;
case "Crea il file di backup dei documenti":  	$messaggio = "Създайте файл с бекъп на документи"; break;
case "Crea un nuovo file di backup dei documenti":	$messaggio = "Създайте нов файл с бекъп на документи"; break;
case " del file di backup dei documenti":	$messaggio = " този файл с бекъп на документи"; break;
case " di un nuovo file di backup dei documenti":	$messaggio = " този нов файл с бекъп на документи"; break;
case " l'attuale file di backup dei documenti":	$messaggio = " настоящ файл с бекъп на документи"; break;
case "aggiungi ai documenti attuali":  		$messaggio = "добавете към настоящи документи"; break;
case "rimpiazza i documenti attuali":  		$messaggio = "заменете настоящи документи"; break;
case "i documenti attuali verranno cancellati":	$messaggio = "настоящите документи ще бъдат изтрити"; break;
case "Ripristina i documenti dal file":  	$messaggio = "Възстановете документи от файл"; break;
case "Documenti ripristinati":  		$messaggio = "Документите са възстановени"; break;
case "Backup completo":  			$messaggio = "Пълен бекъп"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>